@charset "utf-8";
/* CSS Document */

* {
	/*font-family:Arial, Helvetica, sans-serif;*/
}

a {
	font-family:inherit;
	color:inherit;
    color: #000;	
}

a.menuItem {
	text-decoration:none;
}

body {
	margin:0px;
}

p {
	margin:0px;
}

p, ul, li {
	font-family:inherit;
	line-height:inherit;
}

img {
	border: none;
}

img.logo_image {
	margin: 0px 0px 10px 0px;
}

.error {
	font-weight:bold;
	color:#C00;
}

.centerblock {
	background-color:none;
}

#assosiation_logo {
	float: left;
	margin-top:10px;
	border:none;
}

.offline {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:200%;
	margin:150px;
	width:auto;
	text-align:center;
}

.offline_alert {
	position: absolute;
	top: 10px;
	left: 10px;
	
	/* width: 200px; */
	padding: 4px;	
	padding-left: 20px;
	padding-right: 20px;
	
	border: 1px solid black;

	/* line-height:150%; */
	background-color: Yellow; /* #FFFF99; Light yellow */
	font-family:Tahoma, Geneva, sans-serif;
	font-size:0.75em;
	z-index: 100;
	
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;

}